## Struct hierarchy

Struct hierarchy — Struct hierarchy description for GIBaseInfo and all its sub structs

## Synopsis

    * GIBaseInfo
      * GICallableInfo
        * GIFunctionInfo
        * GICallbackInfo
        * GISignalInfo
        * GIVFuncInfo
      * GIRegisteredTypeInfo
        * GIEnumInfo
        * GIStructInfo
        * GIUnionInfo
        * GIObjectInfo
        * GIInterfaceInfo
      * GIArgInfo
      * GIConstantInfo
      * GIFieldInfo
      * GIPropertyInfo
      * GITypeInfo
      * GIValueInfo